/usr/pkgsrc/parallel/slurm-wlm/patches/patch-etc_init.d.slurm.in
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_plugins_task_affinity_affinity.h
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_common_task__plugin.c
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_common_task__plugin.h
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_slurmd_slurmd.c
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_slurmd_slurmd.h
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_slurmstepd_io.c
/usr/pkgsrc/parallel/slurm-wlm/patches/patch-src_slurmd_slurmstepd_task.c
